﻿// This file is a copy of RVAL_Hun.pas automatically converted to UTF-8
// If you want to make changes, please modify the original file

{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Hungarian translation                           }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated: Gabor Berenyi <gberenyi@csdonline.hu>     }
{ Updated: 2007-01-02 by Bógáncs Sándor                 }
{ Updated: 2007-12-31 by Gabor Berenyi                  }
{ Updated: 2011-02-11 by Bógáncs Sándor                 }
{ Updated: 2011-10-28 by Bógáncs Sándor                 }
{*******************************************************}

unit RVALUTF8_Hun;
{$I RV_Defs.inc}
interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // units: inches, mm, cm, picas, pixels, points
  'inch', 'mm', 'cm', 'pica pont', 'képpont', 'pont',
  // units : [n] inches, [n] cm, [n] mm, [n] picas, [n] pixels, [n] points
  '''''', 'cm', 'mm', 'pc', 'px', 'pt',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Fájl', '&Szerkesztés', 'F&ormázás', 'F&ont', 'Be&kezdés', '&Beszúrás', '&Táblázat', '&Ablak', '&Segítség',
  // exit
  '&Kilépés',
  // top-level menus: View, Tools,
  '&Nézet', '&Segédeszközök',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Méret', 'Stílus', 'Kiválasz&t', 'A cella tartalmának &igazítása', 'Ce&llaszegélyek',
  // menus: Table cell rotation
  'Cella &forgatás', 
  // menus: Text flow, Footnotes/endnotes
  '&Szöveg irány', '&Lábjegyzetek',
  // ribbon tabs: tab1, tab2, view, table
  '&Kezdõlap', '&Haladó', '&Nézet', '&Tábla',
  // ribbon groups: clipboard, font, paragraph, list, editing
  'Vágólap', 'Betûtípus', 'Bekezdés', 'Felsorolás', 'Szerkesztés',
  // ribbon groups: insert, background, page setup,
  'Beszúrás', 'Oldalháttér', 'Oldalbeállítás',
  // ribbon groups: links, footnotes, document views, show/hide, zoom, options
  'Hivatkozások', 'Lábjegyzet', 'Nézetek', 'Mutat/Elrejt', 'Nagyítás', 'Opciók',
  // ribbon groups on table tab: insert, delete, operations, borders
  'Beszúrás', 'Törlés', 'Mûveletek', 'Keretek',
  // ribbon screen tip footer,
  'Nyomjon F1-et a további segítségért',
  // ribbon app menu: recent files, save-as menu title, print menu title
  'Legutóbbi dokumentumok', 'Dokumentum mentése másként', 'Dokumentum elõnézet és nyomtatás',
  // ribbon label: units combo
  'Egység:',  
  // actions -------------------------------------------------------------------
  // TrvActionNew
  'Ú&j', 'Új|Üres dokumentum létrehozása',
  // TrvActionOpen
  'Meg&nyit...', 'Megnyit|Meglévõ dokumentum megnyitása',
  // TrvActionSave
  '&Mentés', 'Mentés|Dokumentum mentése',
  // TrvActionSaveAs
  'Menté&s másként...', 'Mentés másként...|Dokumentum mentése új néven',
  // TrvActionExport
  '&Export...', 'Export|Exportálás más típusú dokumentumként',
  // TrvActionPrintPreview
  'Nyomtatási ké&p', 'Nyomtatási kép|Dokumentum megjelenítése ahogy nyomtatón megjelenik',
  // TrvActionPrint
  'Nyomt&atás...', 'Nyomtatás|Nyomtatási opciók beállítása és a dokumentum nyomtatása',
  // TrvActionQuickPrint
  '&Gyorsnyomtatás', '&Gyorsnyomtatás', 'Gyorsnyomtatás|Dokuemntum küldése a nyomtatóra',
  // TrvActionPageSetup
  '&Oldalbeállítás...', 'Oldalbeállítás|Margók, papír méret, tájolás, fej- és láblécek beállítása',
  // TrvActionCut
  '&Kivág', 'Kivág|Kijelölt elemek áthelyezése a vágólapra',
  // TrvActionCopy
  '&Másol', 'Másol|Kijelölt elemek másolása a vágólapra',
  // TrvActionPaste
  '&Beilleszt', 'Beilleszt|Elemek beillesztése a vágólapról',
  // TrvActionPasteAsText
  'Beillesztés &szövegként', 'Beillesztés szövegként|A vágólap tartalmának beillesztése szövegként',
  // TrvActionPasteSpecial
  'Irá&nyított beillesztés...', 'Irányított beillesztés|Elemek beillesztése  vágólapról alternatív formában',
  // TrvActionSelectAll
  'Min&dent kijelöl', 'Mindent kijelöl|A teljes dokumentum kijelölése',
  // TrvActionUndo
  '&Visszavonás', 'Visszavonás|Utolsó mûvelet visszavonása',
  // TrvActionRedo
  '&Ismétel', 'Ismétel|Utolsó visszavont mûvelet ismétlése',
  // TrvActionFind
  '&Keresés...', 'Keresés|Megadott szöveg keresése a dokumentumban',
  // TrvActionFindNext
  'Keresés &tovább', 'Keresés tovább|Utolsó keresés folytatása',
  // TrvActionReplace
  '&Csere...', 'Csere|Megadott szöveg keresése és cseréje egy megadottal',
  // TrvActionInsertFile
  '&Fájl...', 'Fájl beszúrása|Fájl tartalmának beszúrása a dokumentumba',
  // TrvActionInsertPicture
  '&Kép...', 'Kép beszúrása|Kép beszúrása a dokumentumba',
  // TRVActionInsertHLine
  '&Vízszintes vonal', 'Vízszintes vonal beszúrása|Vízszintes vonal beszúrása',
  // TRVActionInsertHyperlink
  '&Web-link...', 'Weblink beszúrása|Weblink beszúrása a dokumentumba',
  // TRVActionRemoveHyperlinks
  '&Hivatkozások törlése', 'Hivatkozások törlése|Eltávolítja az összes hivatkozást a kijelölt szövegbõl',
  // TrvActionInsertSymbol
  '&Szimbólum...', 'Szimbólum beszúrása|Szimbólum beszúrása',
  // TrvActionParaList
  '&Felsorolás és számozás...', 'Felsorolás és számozás|A kijelölt bekezdés átalakítása, vagy szerkesztése felsorolássá vagy sorszámozássá',
  // TrvActionParaBullets
  '&Felsorolás', 'Felsorolás|Felsorolás hozzáadása vagy elvétele a bekezdésben',
  // TrvActionParaNumbering
  '&Sorszámozás', 'Sorszámozás|Sorszámozás hozzáadása vagy elvétele a bekezdésben',
  // TrvActionColor
  'Háttér &színe...', 'Háttér színe|A dokumentum háttérszínének megváltoztatása',
  // TrvActionFillColor
  '&Kitöltõ szín...', 'Kitöltõ szín|A szöveg, bekezdés, cella, tábla vagy dokumentum kitöltõ színének a megváltoztatása',
  // TrvActionInsertPageBreak
  '&Oldaltörés beszúrása', 'Oldaltörés beszúrása|Oldaltörés beszúrása',
  // TrvActionRemovePageBreak
  'Oldaltörés &törlés', 'Oldaltörés törlés|Oldaltörés törlés',
  // TrvActionClearLeft
  'Szövegbeosztás törlése a &bal oldalon', 'Szövegbeosztás törlése a bal oldalon|A bekezdést a balra igazított képek alá helyezi',
  // TrvActionClearRight
  'Szövegbeosztás törlése a &jobb oldalon', 'Szövegbeosztás törlése a jobb oldalon|A bekezdést a jobbra igazított képek alá helyezi',
  // TrvActionClearBoth
  'Szövegbeosztás törlése a &mindkét oldalon', 'Szövegbeosztás törlése a mindkét oldalon|A bekezdést mind a balra, mind a jobbra igazított képek alá helyezi',
  // TrvActionClearNone
  '&Normál szövegbeosztás', 'Normál szövegbeosztás|A bekezdés körbefut mind a balra, mind a jobbra igazított képeken',
  // TrvActionVAlign
  '&Objektum elhelyezése...', 'Objektum elhelyezése|A kiválasztott objektum elhelyezésének beállítása',    
  // TrvActionItemProperties
  'Elemt&ulajdonság...', 'Elemtulajdonság|Aktuális elem tulajdonságainak megváltoztatása',
  // TrvActionBackground
  '&Háttér...', 'Háttér|Háttér színének és képének megváltoztatása',
  // TrvActionParagraph
  '&Bekezdés...', 'Bekezdés|Bekezdés tulajdonságainak megváltoztatása',
  // TrvActionIndentInc
  'Behúzás &növelése', 'Behúzás növelése|A kijelölt bekezdések behúzásának növelése',
  // TrvActionIndentDec
  'Behúzás &csökkentése', 'Behúzás csökkentése|A kijelölt bekezdések behúzásának csökentése',
  // TrvActionWordWrap
  '&Szóelválasztás', 'Szóelválasztás|A kijelölt bekezdésben a szóelválasztás engedélyezése',
  // TrvActionAlignLeft
  'Igazítás ba&lra', 'Igazítás balra|Kijelölt szövegek igazítása balra',
  // TrvActionAlignRight
  'Igazítás &jobbra', 'Igazítás jobbra|Kijelölt szövegek igazítása jobbra',
  // TrvActionAlignCenter
  'Igazítás &középre', 'Igazítás középre|Kijelölt szövegek igazítása középre',
  // TrvActionAlignJustify
  '&Sorkizárás', 'Sorkizárás|A kijelölt szövegek elnyújtása a teljes sorban',
  // TrvActionParaColor
  'Bekezdés &háttérszíne...', 'Bekezdés háttérszíne|A bekezdés háttérszínének megváltoztatása',
  // TrvActionLineSpacing100
  '&Szimpla sorköz', 'Szimpla sorköz|Szimpla sorköz beállítása',
  // TrvActionLineSpacing150
  '1.5 Sor&köz', '1.5 Sorköz|Másfélszeres sorköz beállítása',
  // TrvActionLineSpacing200
  '&Dupla Sorköz', 'Dupla Sorköz|Dupla sorköz beállítása',
  // TrvActionParaBorder
  'Bekezdés szélei és &háttere...', 'Bekezdés szélei és háttere|A kijelölt bekezdések széleinek és hátterének beállítása',
  // TrvActionInsertTable
  '&Tábla beszúrása...', '&Tábla beszúrása', 'Tábla beszúrása|Új tábla beszúrása',
  // TrvActionTableInsertRowsAbove
  'Sor beszúrása &elé', 'Sor beszúrása elé|A kijelölt cella elé szúrja be az új sort',
  // TrvActionTableInsertRowsBelow
  'Sor beszúrása &mögé', 'Sor beszúrása mögé|A kijelölt cella után szúrja be az új sort',
  // TrvActionTableInsertColLeft
  'Oszlop beszúrása &balról', 'Oszlop beszúrása balról|A kijelölt bal oldali cella elé szúr be egy oszlopot',
  // TrvActionTableInsertColRight
  'Oszlop beszúrása &jobbról', 'Oszlop beszúrása jobbról|A kijelölt jobb oldali cella után szúr be egy oszlopot',
  // TrvActionTableDeleteRows
  'Sor tö&rlése', 'Sor törlése|A kijelölt cellák sorainak törlése',
  // TrvActionTableDeleteCols
  'Oszlop &törlése', 'Oszlop törlése|A kijelölt cellák oszlopainak törlése',
  // TrvActionTableDeleteTable
  '&Tábla törlése', 'Tábla törlése|A kijelölt tábla törlése',
  // TrvActionTableMergeCells
  '&Cellaegyesítés', 'Cellaeggyesítés|A kijelölt cellák egyesítése',
  // TrvActionTableSplitCells
  '&Cellák felosztása...', 'Cellák felosztása|A kijelölt cellák felosztása több új cellára',
  // TrvActionTableSelectTable
  'Tábla &kiválasztása', 'Tábla kiválasztása|Tábla kiválasztása',
  // TrvActionTableSelectRows
  'So&r kiválasztása', 'Sor kiválasztása|Sor kiválasztása',
  // TrvActionTableSelectCols
  '&Oszlop kiválasztása', 'Oszlop kiválasztása|Oszlop kiválasztása',
  // TrvActionTableSelectCell
  'Ce&lla kiválasztása', 'Cella kiválasztása|Cella kiválasztása',
  // TrvActionTableCellVAlignTop
  'Cellaigazítása &felülre', 'Cellaigazítása felülre|A cellák tartalmának igazítása a cellák tetejére',
  // TrvActionTableCellVAlignMiddle
  'Cellaigazítása &középre', 'Cellaigazítás középre|A cellák tartalmának igazítása középre',
  // TrvActionTableCellVAlignBottom
  'Cellaigazítás &alulra', 'Cellaigazítás alulra|A cellák tartalmának igazítása alulra',
  // TrvActionTableCellVAlignDefault
  '&A cellák alapértelmezett függõleges igazítása', 'A cellák alapértelmezett függõleges igazítása|A kijelölt cellákra beállítja az alapértelmezett igzítást',
  // TrvActionTableCellRotationNone
  '&Nincs cella forgatás', 'Nincs cella forgatás|Cella tartalmának forgatása 0°-kal',
  // TrvActionTableCellRotation90
  '&90°-os cella forgatás', '90°-os cella forgatás|Cella tartalmának forgatása 90°-kal',
  // TrvActionTableCellRotation180
  '&180°-os cella forgatás', '180°-os cella forgatás|Cella tartalmának forgatása 180°-kal',
  // TrvActionTableCellRotation270
  '&270°-os cella forgatás', '270°-os cella forgatás|Cella tartalmának forgatása 270°-kal',
  // TrvActionTableProperties
  'Tábla &tulajdonságai...', 'Tábla tulajdonságai|A kijelölt tábla tulajdonságai módosíthatjuk',
  // TrvActionTableGrid
  'Cella&határolók megjelenítése', 'Cellahatárolók megjelenítése|Megjeleníti, vagy eltünteti a cellákat határoló vonalakat',
  // TRVActionTableSplit
  'Táblázat fe&losztása', 'Táblázat felosztása|Kettéosztja a táblázatot a kiválasztott sortól kezdve',
  // TRVActionTableToText
  'Táblázat s&zöveggé...', 'Táblázat szöveggé|A táblõázatot szöveggé koventálja',
  // TRVActionTableSort
  '&Rendezés...', 'Rendezés|A táblázat sorainak rendezése',
  // TrvActionTableCellLeftBorder
  '&Bal szegély', 'Bal szegély|Megjeleníti, vagy eltünteti a bal cellaszegélyt',
  // TrvActionTableCellRightBorder
  '&Jobb szegély', 'Jobb szegély|Megjeleníti, vagy eltünteti a jobb cellaszegélyt',
  // TrvActionTableCellTopBorder
  '&Felsõ szegély', 'Felsõ szegély|Megjeleníti, vagy eltünteti a felsõ cellaszegélyt',
  // TrvActionTableCellBottomBorder
  '&Alsó szegély', 'Alsó szegély|Megjeleníti, vagy eltünteti az alsó cellaszegélyt',
  // TrvActionTableCellAllBorders
  '&Minden szegély', 'Minden szegély|Megjeleníti, vagy eltünteti a cellszegélyt',
  // TrvActionTableCellNoBorders
  '&Nincs szegély', 'Nincs szegély|Eltünteti az összes cellaszegélyt',
  // TrvActionFonts & TrvActionFontEx
  '&Betûtípus...', 'Betûtípus|A kijelölt szöveg betûtípusának megváltoztatása',
  // TrvActionFontBold
  '&Félkövér', 'Félkövér|A félkövérség stílusának beállítása a kijelölt szövegen',
  // TrvActionFontItalic
  '&Dõlt', 'Dõlt|A kijelölt szöveg betûtípusának átalakítása dõlt betûvé',
  // TrvActionFontUnderline
  '&Aláhúzott', 'Aláhúzott|A kijelölt szöveg betûtípusának átalakítása aláhúzott betûvé',
  // TrvActionFontStrikeout
  'Á&thúzott', 'Áthúzott|A kijelölt szöveg áthúzása',
  // TrvActionFontGrow
  'Betû &nagyobbítása', 'Betû nagyobbítása|A kijelölt szöveg nagyobbítása 10%-al',
  // TrvActionFontShrink
  'Betû &kicsinítése', 'Betû kicsinyítése|A kijelölt szöveg kicsinyítése 10%-al',
  // TrvActionFontGrowOnePoint
  'Betûméret nö&velése 1 ponttal', 'Betûméret növelése 1 ponttal|A kiválasztott szöveg betûtípus nagyságánk növelése 1 ponttal',
  // TrvActionFontShrinkOnePoint
  'Betûméret c&sökkentése 1 ponttal', 'Betûméret csökkentése 1 ponttal|A kiválasztott szöveg betûtípus nagyságának csökkentése 1 ponttal',
  // TrvActionFontAllCaps
  'Mind &nagybetû', 'Mind nagybetû|A kiválasztott szöveg valamennyi betûjét nagybetûssé alakítja',
  // TrvActionFontOverline
  'Á&thúzás', 'Áthúzás|A kijelölt szöveget vízszintes vonallal áthúzza',
  // TrvActionFontColor
  'Szöveg &színe...', 'Szöveg színe|Megváltoztatja a kijelölt szöveg színét',
  // TrvActionFontBackColor
  'Szöveg &háttérszíne...', 'Szöveg háttérszíne|Megváltoztatja a kijelölt szöveg háttérszínét',
  // TrvActionAddictSpell3
  '&Helyesírás ellenõrzés', 'Helyesírás ellenõrzés|Ellenõrzi a kijelölt szöveg helyességét',
  // TrvActionAddictThesaurus3
  '&Szószedet', 'Szószedet|Megjeleníti a kiválasztott szó szinonimáit',
  // TrvActionParaLTR
  'Balról jobbra', 'Balról jobbra|Balról jobbra állítja át a szövegirányt a kijelölt bekezdésben',
  // TrvActionParaRTL
  'Jobbról balra', 'Jobbról balra|Jobbról balra állítj át a szövegirányt a kijelölt bekezdésben',
  // TrvActionLTR
  'Szöveg balról jobbra', 'Szöveg balról jobbra|Balról jobbra állítja át a szövegirányt a kijelölt szövegben',
  // TrvActionRTL
  'Szöveg jobbról balra', 'Szöveg jobbról balra|Jobbról balra állítja át a szövegirányt a kijelölt szövegben',
  // TrvActionCharCase
  'Betûváltás', 'Betûváltás|Megváltoztatja a betût (kicsi, nagy) a kijelölt szövegben',
  // TrvActionShowSpecialCharacters
  '&Nem nyomtatható karakterek', 'Nem nyomtatható karakterek|Megjeleníti, vagy eltünteti a nem nyomtatható karaktereket, mint például bekezdésjelölõk, táblázatok, szóközök',
  // TrvActionSubscript
  '&Alsóindex', 'Alsóindex|A kijelölt szöveg átalakítása kisméretûre a szöveg alapvonala alatt',
  // TrvActionSuperscript
  'Felsõindex', 'Felsõindex|A kijelölt szöveg átalakítása kisméretûre a szöveg alapvonala felett',
  // TrvActionInsertFootnote
  '&Lábjegyzet', 'Lábjegyzet|Lábjegyzet beszúrása',
  // TrvActionInsertEndnote
  '&Végjegyzet', 'Végjegyzet|Végjegyzet beszúrása',
  // TrvActionEditNote
  'J&egyzet szerkesztése', 'Jegyzet szerkesztése|Lábjegyzet vagy végjegyzet szerkesztése',
  // TrvActionHide
  '&Elrejt', 'Elrejt|Elrejti, vagy megmutatja a kiválasztott részt',
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'Rendben', 'Mégsem', 'Bezár', 'Beszúr', '&Megnyit...', '&Mentés...', '&Töröl', 'Súgó',
  // Others  -------------------------------------------------------------------
  // percents
  'százalék',
  // left, top, right, bottom sides
  'Bal oldal', 'Felsõ oldal', 'Jobb oldal', 'Alsó oldal',
  // save changes? confirm title
  'Mentsem a változásokat a: %s -ba?', 'Jóváhagyás',
  // warning: losing formatting
  'A %s számos megvalósítás nem kompatibilis azzal a formátummal melybe menteni akarja.'#13+
  'Valóban ebben a formátumban kívánja menteni a dokumentumot?',
  // RVF format name
  'RichView formátum',
  // Error messages ------------------------------------------------------------
  'Hiba',
  'Hiba az állomány betöltésekor.'#13#13'Lehetséges megoldások:'#13'- az állomány formátuma nem kompatibilis ezzel az alkalmazással;'#13+
  '- az állomány sérült;'#13'- az állományt egy másik alkalmazás nyitva tartja és zárolja.',
  'Hiba a képállomány betöltésekor.'#13#13'Lehetséges megoldások:'#13'- az állomány képformátumban van és nem támogatja ez az alkalmazás;'#13+
  '- az állomány nem tartalmazza a képet;'#13+
  '- az állomány sérült;'#13'- az állományt egy másik alkalmazás nyitva tartja és zárolja.',
  'Hiba az állomány mentésekor.'#13#13'Lehetséges megoldások:'#13'- nem állrendelkezésre a szükséges lemezterület;'#13+
  '- a lemez írásvédett;'#13'- az lemez nem található az olvasóban;'#13+
  '- az állományt egy másik alkalmazás nyitva tartja és zárolja;'#13+'- a lemez hibás.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView állományok (*.rvf)|*.rvf',  'RTF állományok (*.rtf)|*.rtf' , 'XML állományok (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Szöveges állományok (*.txt)|*.txt', 'Unicode szöveges állományok (*.txt)|*.txt', 'Szöveges állomány - Autofelismerés (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML állomány (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - egyszerû (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Keresés befejezve', 'A keresett ''%s'' szövegrész nem található.',
  // 1 string replaced; Several strings replaced
  '1 szövegrész cserélve.', '%d szövegrész cserélve.',
  // continue search from the beginning/end?
  'A dokumentum végére értem, folytassam az elejétõl?',
  'A dokumentum elejére értem, folytassam a végérõl?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Áttetszõ', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Fekete', 'Barna', 'Világoszöld', 'Sötétzöld', 'Sötét páva kék', 'Sötétkék', 'Indigókék', '80%-os szürke',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Sötétvörös', 'Narancs', 'Sötét sárga', 'Zöld', 'Pávakék', 'Kék', 'Kékesszürke', 'Fél szürke',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Vörös', 'Világosnarancs', 'Lime', 'Tengerzöld', 'Tengerkék', 'Halványkék', 'Viola', '40%-os szürke',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rózsaszín', 'Arany', 'Sárga', 'Világosabb zöld', 'Türkiz', 'Égkék', 'Szilvakék', '25%-os szürke',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rózsa', 'Rozsdabarna', 'Világos sárga', 'Világoszöld', 'Világos türkisz', 'Világoskék', 'Levendulakék', 'Fehér',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'Át&tetszõ', '&Auto', '&Több szín...', '&Alapértelmezett',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Háttér', '&Szín:', 'Pozíció', 'Háttér', 'Példaszöveg.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Nincs', '&Kifeszített', '&Rögzített méret', '&Mozaik', '&Középre',
  // Padding button
  '&Kitöltés...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Kitöltõ szín', '&Alkalmaz:', '&Több szín...', '&Kitöltés...',
  'Adja meg a színt',
  // [apply to:] text, paragraph, table, cell
  'szöveg', 'bekezdés' , 'tábla', 'cella',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Betûtípus', 'Betûtípus', 'Tájolás',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Betûtípus:', '&Méret', 'Stílus', '&Félkövér', '&Dõlt',
  // Script, Color labels, Default charset
  'Sc&ript:', '&Szín:', '(Alapértelmezett)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Effekt', 'Aláhúzott', '&Föléhúzott', 'Á&thúzott', '&Nagybetûs',
  // Sample, Sample text
  'Példa', 'Példaszöveg',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Betûköz', '&Szóköz:', '&Ritkított', '&Sûrített',
  // Offset group-box, Offset label, Down, Up,
  'Eltolás', '&Eltolás:', '&Le', '&Fel',
  // Scaling group-box, Scaling
  'Méretarány', '&Arány:',
  // Sub/super script group box, Normal, Sub, Super
  {*-OK 20071230} 'Alsó- és felsõindex', '&Normál', 'A&lsóindex', '&Felsõindex',
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Kitöltés', '&Fenn:', '&Bal:', '&Lenn:', '&Jobb:', '&Egyenlõ értékek',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Hivatkozás beszúrása', 'Hivatkozás', '&Szöveg:', '&Cél', '<<kiválasztva>>',
  // cannot open URL
  'Nem tudok "%s" helyre navigálni',
  // hyperlink properties button
  '&Egyedi...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) ñolors
  'Hyperlink tulajdonságok', 'Normál színek', 'Aktív színek',
  // Text [color], Background [color]
  '&Szöveg:', '&Háttér',
  // Text [color], Background [color] (different hotkeys)
  'S&zöveg:', 'Há&ttér',
  // Same as normal check-box
  'Mint a &normál',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Szimbólum beszúrása', '&Betûtípus:', '&Karakterbeállítás:', 'Unicode',
  // Unicode block
  '&Blokk:',
  // Character Code, Character Unicode Code, No Character
  'Karakterkód: %d', 'Karakterkód: Unicode %d', '(Nincs karakter)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Tábla beszúrása', 'Tábla mérete', '&Oszlopok száma:', '&Sorok száma:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tábla méretezése', '&Automatikus méretezés', 'A tábla méretét az &ablakhoz igazítja', 'Táblaméret &kézi megadása',
  // Remember check-box
  'E&mlékezzen az új táblák méreteire',
  // VAlign Form ---------------------------------------------------------------
  'Pozíció',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Tulajdonságok', 'Kép', 'Elrendezés', 'Vonal', 'Tábla', 'Sorok', 'Cellák',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Elõkép:', 'Áttetszõ', 'Á&ttetszõ', 'Áttetszõ &szín:', '&Módosít...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline top, bottom, middle
  'Függõleges elrendezés', '&Igazítás:',
  'alját a szöveg alapvonalához', 'közepét a szöveg alapvonalához',
  'tetejét a sor tetejéhez', 'alját a sor aljához', 'közepét a sor közepéhez',
  // align to left side, align to right side
  'balra', 'jobbra',
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Behúzás:', 'Ki&húzott', '&Szélesség:', '&Magasság:', 'Alapméret: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Helyköz', '&Helyköz:', 'Web', '&Alternatív szöveg:',
  // Horz line group-box, color, width, style
  'Vízszintes vonal', '&Szín:', '&Szélesség:', '&Stílus:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tábla', '&Szélesség:', '&Kitöltõszín:', 'Cella&kitöltés:', '&Cellabehúzás:',
  // More, Border, CellBorders buttons
  '&Több...', '&Tábla szegély...', '&Cella szegély...',
  // Table border, Cell borders dialog titles
  'Tábla szegély', 'Alapértelmezett cella szegély',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Nyomtatás', '&A táblát külön oldalon hagyja', '&Fejlécsorok száma:',
  'A táblázat fejlécsoraink ismétlése minden oldalon',
  // top, center, bottom, default
  '&Felsõ', '&Középsõ', '&Alsó', '&Alapértelmezett',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Beállítások', 'Támogatott &szélesség:', '&Minimális magasság:', '&Kitöltõ szín:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Szélek', 'Látható oldalak:',  'Ár&nyékszín:', '&Világos szín', '&Szín:',
  // Background image
  '&Kép...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Irányított beillesztés', '&Beillesztés, mint:', 'Rich text formátum', 'HTML formátum',
  'Szöveg', 'Unicode szöveg', 'Bitmap kép', 'WMF kép',
  'Grafikus fájl',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Felsorolás és számozás', 'Felsorolás', 'Számozás', 'Felsoroló lista', 'Számozó lista',
  // Customize, Reset, None
  '&Egyedi...', '&Alapbeállítás', 'Nincs',
  // Numbering: continue, reset to, create new
  'Számozás folytatása', 'Számozás nullázása', 'Új lista létrehozása, kezdése ',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  'Nagybetû', 'Nagybetûs római', 'Szám', 'Kisbetû', 'Kisbetûs római',
  // Bullet type
  'Kör', 'Pont', 'Négyzet',
  // Level, Start from, Continue numbering, Numbering group-box
  '&Szint:', '&Kezdet:', '&Folytat', 'Számozás',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Egyedi lista', 'Szintek', '&Sorszám:', 'Lista tulajdonság', '&Lista típusa:',
  // List types: bullet, image
  'felsoroló', 'kép', 'Szám beszúrása|',
  // Number format, Number, Start level from, Font button
  '&Számformátum:', 'Sorszám', '&Kezdõszint sorszámának kezdése:', '&Betûtípus...',
  // Image button, bullet character, Bullet button,
  '&Kép...', 'Felsorolás &jel', '&Felsoroló...',
  // Position of list text, bullet, number, image, text
  'Listaszöveg pozíció', 'Felsorolás jel pozíciója', 'Sorszám pozíciója', 'Kép pozíciója', 'Szöveg pozíciója',
  // at, left indent, first line indent, from left indent
  '&tól:', '&Bal behúzás:', '&Elsõ sor behúzása:', 'balról behúzás',
  // [only] one level preview, preview
  '&Egyszintû nézet', 'Nézet',
  // Preview text
  'Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'igazítás balra', 'igazítás jobbra', 'középre',
  // level #, this level (for combo-box)
  '%d szint', 'Ez a szint',
  // Marker character dialog title
  'Felsorolás jel szerkesztése',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Bekezdés szegélye és háttere', 'Szegély', 'Háttér',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Beállítások', '&Szín:', '&Szélesség:', '&Belsõ szélesség:', '&Eltolás...',
  // Sample, Border type group-boxes;
  'Példa', 'Szegélytípus',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Nincs', '&Egyvonalas', '&Kétvonalas', '&Háromvonalas', '&Belül vastag', '&Kívül vastag',
  // Fill color group-box; More colors, padding buttons
  'Kitöltõ szín', '&Több szín...', '&Kitöltés...',
  // preview text
  'Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg.',
  // title and group-box in Offsets dialog
  'Eltolás', 'Szegély eltolás',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Bekezdés', 'Igazítás', '&Bal', '&Jobb', '&Fenn', '&Lenn',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Szóköz', '&Elõtt:', '&Után:', 'Sor &távolság:', 'Tó&l:',
  // Indents group-box; indents: left, right, first line
  'Behúzás', 'Ba&l:', 'J&obb:', '&Elsõ sor:',
  // indented, hanging
  '&Behúzott', '&Kihúzott', 'Példa',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Szimpla', 'Másfeles', 'Dupla',  'Legalább', 'Pontosan', 'Változó',
  // preview text
  'Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg. Szöveg szöveg szöveg szöveg szöveg.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Behúzás és távolság', 'Tabulátorok', 'Szövegbeosztás',
  // tab stop position label; buttons: set, delete, delete all
  '&Tab pozíciók:', '&Beállít', '&Töröl', 'Töröl &mind',
  // tab align group; left, right, center aligns,
  'Igazítás', '&Bal', '&Jobb', '&Közép',
  // leader radio-group; no leader
  'Leader', '(Nincs)',
  // tab stops to be deleted, delete none, delete all labels
  'Törlés megállítása a taboknál:', '(Nincs)', 'Mind.',
  // Pagination group-box, keep with next, keep lines together
  'Tördelés', '&Együtt a következõvel', 'Egy &oldalra',
  // Outline level, Body text, Level #
  '&Vázlat szint:', 'Összes szint', '%d. szint',
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Nyomtatási kép', 'Széles oldal', 'Teljes oldal', 'Oldalak:',
  // Invalid Scale, [page #] of #
  'Kérem adjon meg egy 10 és 500 közötti számot', 'of %d',
  // Hints on buttons: first, prior, next, last pages
  'Elsõ oldal', 'Elõzõ oldal', 'Következõ oldal', 'Utolsó oldal',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Cellaköz', 'Szóköz', 'Cellák között', 'A táblaszélektõl a cellákhoz',
  // vertical, horizontal (x2)
  '&Függõleges:', '&Vízszintes:', 'Fü&ggõleges:', 'Ví&zszintes:',
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Szélek', 'Beállítások', '&Szín:', '&Jelölt szín:', 'Árnyék s&zín:',
  // Width; Border type group-box;
  '&Szélesség:', 'Széltípus',
  // Border types: none, sunken, raised, flat
  '&Nincs', '&Süllyesztett', '&Kiemelt', '&Sík',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Cellák felosztása', 'Felosztás a',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Megadott oszlop és sor szerint', '&Eredeti cellák',
  // number of columns, rows, merge before
  'Oszlopok &száma:', 'Sorok s&záma:', '&Egyesítés a szétvágás elõtt',
  // to original cols, rows check-boxes
  'Szétvágás eredeti &oszlopokra', 'Szétvágás eredeti so&rokra',
  // Add Rows form -------------------------------------------------------------
  'Sor hozzáadása', 'Sorok &száma:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Oldalbeállítás', 'Oldal', 'Fejéc és lábléc',
  // margins group-box, left, right, top, bottom
  'Margók (milliméter)', 'Margók (inch)', '&Bal:', '&Felsõ:', '&Jobb:', '&Alsó:',
  // mirror margins check-box
  '&Margók tükrözése',
  // orientation group-box, portrait, landscape
  'Tájolás', '&Álló', '&Fekvõ',
  // paper group-box, paper size, default paper source
  'Papír', '&Méret:', '&Forrás:',
  // header group-box, print on the first page, font button
  'Fejléc', '&Szöveg:', '&Fejléc az elsõ oldalon', '&Betûtípus...',
  // header alignments: left, center, right
  '&Balra', '&Középre', '&Jobbra',
  // the same for footer (different hotkeys)
  'Lábléc', '&Szöveg:', 'Lábléc az elsõ o&ldalon', 'B&etûtípus...',
  'B&alra', 'Kö&zépre', 'J&obbra',
  // page numbers group-box, start from
  'oldalszámok', '&Kezdõsorszám:',
  // hint about codes
  'Speciális karakterkombináció:'#13'&&p - oldalszám; &&P - oldalak száma; &&d - aktuális dátum; &&t - aktuális idõ.',
  // Code Page form ------------------------------------------------------------
  // title, label
  'Szöveg fájl kódlap', '&Kódolás kiválasztása:',
  // thai, japanese, chinese (simpl), korean
  'Thai', 'Japán', 'Kínai (egyszerû)', 'Koreai',
  // chinese (trad), central european, cyrillic, west european
  'Kínai (tradícionális)', 'Közép és kelet európai', 'Cyrill', 'Nyugat európai',
  // greek, turkish, hebrew, arabic
  'Görög', 'Török', 'Héber', 'Arab',
  // baltic, vietnamese, utf-8, utf-16
  'Balti', 'Vietnámi', 'Unicode (UTF-8)', 'Unicode (UTF-16)',
  // Style form ----------------------------------------------------------------
  'Vizuális megjelenés', '&Stílus:',
  // Delimiter form ------------------------------------------------------------
  // title, label
  'Szöveggé konvertálás', 'Elválasztó &kijelölése:',
  // line break, tab, ';', ','
  'sortörés', 'tabulátor', 'pontosvesszõ', 'vesszõ',
  // Table sort form -----------------------------------------------------------
  // error message
  'A table containing merged rows cannot be sorted',
  // title, main options groupbox
  'Táblázat rendezése', 'Rendezés',
  // sort by column, case sensitive
  '&Rendezés oszlopa:', '&Kis- nagybetû érzékeny',
  // heading row, range or rows
  'Van &fejléc', 'Rendezett sorok: %d-%d',
  // order, ascending, descending
  'Rendezés', '&Növekvõ', '&Csökkenõ',
  // data type, text, number
  'Típus', '&Szöveg', 'Szá&m',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Táblaoszlopok átméretezése', 'Táblasorok átméretezése',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Elsõ sor behúzása', 'Bal behúzás', 'Függõ behúzás', 'Jobb behúzás',
  // Hints on lists: up one level (left), down one level (right)
  'Fel egy szinttel', 'Le egy szinttel',
  // Hints for margins: bottom, left, right and top
  'Alsó margó', 'Bal margó', 'Jobb margó', 'Felsõ margó',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Balra igazított tabulátor', 'Jobbra igazított tabulátor', 'Középre igazított tabulátor', 'Tizedesjelhez igazított tabulátor',
  // Spelling check and thesaurus ----------------------------------------------
  '&Szinonímák', '&Kihagy mind', '&Hozzáad a szótárhoz'
  );


initialization
  RVA_RegisterLanguage('Hungarian', ANSI_CHARSET, @Messages);

end.